
Figure - Bug #118240
【IOVDEV-30328】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【第三方应用】飞书app，小窗模
式最上方被遮挡
2023-05-25 20:48 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-25

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【副屏版本号】：01.00.0100.C103��【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/25 09:56 第127次开机

【前提条件】：电源ON

【操作步骤】：

1、打开飞书app

2、使用小窗模式

【实际结果】

页面最上方被遮挡

【期望结果】

正常展示

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】飞书6.5.5

录屏&log:https://networkdisk.human-horizons.com/l/noXq7N

History

#1 - 2023-05-25 20:49 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118240

#2 - 2023-05-26 10:11 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨
- Need_Info changed from -- to TEST

应用内部布局问题,需要应用自己来适配小窗模式,不推荐在系统侧这边修改应用的布局

#3 - 2023-05-26 10:12 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步结果

#4 - 2023-05-26 10:13 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-26 10:13 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20230525-095600.mp4 8.88 MB 2023-05-25 CDTS_Test 吴诗雨
